Subject: Boletus mirabilis

From: Thomas O'Dell <[email-masked]>
Date: Sat, 22 Oct 1994 10:30:56 -0700

not all fungi that fruit on wood are saprobes (and therefore potentially 
cultivated. B. mirabilis is one example of an ectomycorrhizal fungus 
fruiting on well-decomposed wood, but presumably obtaining most of its 
energy from a living host tree. there are however a couple of references 
to boletes fruiting in pure culture (e.g. Pantidou, M.E. 1964. Cultural 
studies of Boletaceae: Carpophores of Xerocomus badius and Xerocomus 
illudens in culture. Can. J. Bot. 42:1147-1149.). to the best of my 
knowledge no one has ever been able to repeat these results...
hope this is informative.